/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@font-face {
	font-family: 'hermona';
	src: url('./fonts/Hermona.woff');
	font-display: swap;
	font-weight: 400;
}
@font-face {
	font-family: 'octin';
	src: url('./fonts/octin.woff');
	font-display: swap;
	font-weight: 400;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'octin' !important;
}
a {
	font-family: 'hermona' !important;
}
.preloader {
position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99999;
}

#gifPreloader {
	max-width: 100%;
	max-height: 100%;
	width: 100%;
	object-fit: none;
}

.preloader.home {
	display: none;
}

.home .preloader.home {
	display: block;
}
body, .ocm-effect-wrap, #ajax-content-wrap {
    background: url('/wp-content/uploads/2024/08/body.jpg') no-repeat bottom center !important;
    background-size: cover !important;
    background-color: transparent !important;
    display: block !important;
}
.container-wrap, #header-outer, #footer-outer {
    background: transparent !important;
}
#header-space {
    display: none;
}
#footer-widgets .row {
    padding: 0 !important;
}
.container.main-content {
  position: relative !important;
  width: 1210px !important;
  margin: auto !important;
  padding: 0 !important;
  background: url('/wp-content/uploads/2024/08/border.png') no-repeat center;
  background-size: 100% 100%;
  padding: 13px !important;
}

.container.main-content > .row{
	width: 980px;
	height: 700px;
  margin-right: auto;
  margin-left: auto;
	-webkit-transition:margin-left 0.2s;
	-moz-transition:margin-left 0.2s;
	-ms-transition:margin-left 0.2s;
	-o-transition:margin-left 0.2s;
	transition:margin-left 0.2s;
}

.container.main-content > .row .page{
	width:1180px / 2;
	height:700px;
}
.container.main-content > .row .page-wrapper{
	-webkit-perspective:2000px;
	-moz-perspective:2000px;
	-ms-perspective:2000px;
	-o-perspective:2000px;
	perspective:2000px;
}

.container.main-content > .row .odd{
	-webkit-box-shadow:inset 0 0 5px #666;
	-moz-box-shadow:inset 0 0 5px #666;
	-o-box-shadow:inset 0 0 5px #666;
	-ms-box-shadow:inset 0 0 5px #666;
	box-shadow:inset 0 0 5px #666;
	background:url('/wp-content/uploads/2024/08/withoutborder.png');
    background-size: 198.8% 100%;
    background-repeat: no-repeat;
    background-position: 101.2% 0px;
	
}

.container.main-content > .row .even{
	-webkit-box-shadow:inset 0 0 5px #666;
	-moz-box-shadow:inset 0 0 5px #666;
	-o-box-shadow:inset 0 0 5px #666;
	-ms-box-shadow:inset 0 0 5px #666;
	box-shadow:inset 0 0 5px #666;
	background:url('/wp-content/uploads/2024/08/withoutborder.png');
	background-size: 198.8% 100%;
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

.next {
  right: -50px;
}

.prev {
  left: -50px;
}
.container-wrap {
    padding: 0 !important;
}
.flip-page-spread {
	margin:0 !important;
	/* overflow: hidden; */
	/* overflow-y: auto; */
}
html,body {
/*     overflow: hidden; */
}
.container-wrap {
    /*     height: calc(100vh - 300px);
    margin-top: 150px !important; */
    margin: 160px 0px 40px !important;
    min-height: 700px !important;
    }
.main-content > .row {
    background: url('/wp-content/uploads/2024/08/withoutborder.png') no-repeat center;
    background-size: 100% 100%;
}
.page .vc_col-sm-12 {
    margin: 10px 0px !important;
    /* height: 100%; */
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    overflow-y: auto;
    /* padding: 0 !important; */
}
.main-content > .row:before {
    content: "";
    width: 34%;
    height: 100%;
    display: block;
    background: url('/wp-content/uploads/2024/08/book.jpg') no-repeat center;
    top: 0;
    position: absolute;
    left: 100px;
    background-size: 75%;
    bottom: 0;
}
.page h2 {
    font-size: 68px;
    line-height: 61px;
    color: #703707;
    text-shadow: 1.634px 2.516px 2px rgba(0, 0, 0, 0.43);
}
.page h3 {
    font-size: 46px;
    line-height: 48px;
    color: #703707;
    text-shadow: 1.634px 2.516px 2px rgba(0, 0, 0, 0.43);
}
.page h4 {
    font-size: 36px;
    line-height: 40px;
    color: #703707;
    text-shadow: 1.634px 2.516px 2px rgba(0, 0, 0, 0.43);
}
.page p {
    font-size: 16px;
    line-height: 24px;
    color: #522703;
    font-weight: 500;
    font-style: italic;
}
.wpb_wrapper {
    text-align: center;
}
.btn-global a {
    color: #fff;
    font-style: normal;
    font-size: 20px;
    letter-spacing: .4px;
    line-height: 40px;
    display: inline-block;
    background: url('/wp-content/uploads/2024/08/btn.png') no-repeat center;
    padding: 5px 45px 10px;
    background-size: contain;
}
div#second-page > .row-bg-wrap {
    background: url('/wp-content/uploads/2024/08/Guestbook.png') no-repeat bottom;
    background-size: 140%;
}
.main-content > .row .odd .row-bg-wrap {
    background: url('/wp-content/uploads/2024/08/rightpagebg.png') no-repeat bottom center;
    background-size: contain;
}
div#forth-page > .row-bg-wrap {
	background: url('/wp-content/uploads/2024/08/Download.png') no-repeat bottom;
	background-size: 90%;
}
#sixth-page > .row-bg-wrap {
    background: url('/wp-content/uploads/2024/08/Contact.png') no-repeat bottom;
    background-size: contain;
}
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a {
    font-size: 20px;
    letter-spacing: .20px;
    color: #5a2c04;
    margin: 0 0px 0 !important;
    margin-top: 30% !important;
    padding: 10px 45px 14px !important;
}
#header-outer[data-lhe="animated_underline"] #top nav > ul {
    align-items: end;
}
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a span:after {
    display: none !important;
}
div#ajax-content-wrap:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 10px;
    width: 200px;
    height: 200px;
    background: url('/wp-content/uploads/2024/08/3.gif') no-repeat center;
    background-size: contain;
}
div#ajax-content-wrap:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 10px;
    width: 200px;
    height: 200px;
    background: url('/wp-content/uploads/2024/08/1.gif') no-repeat center;
    background-size: contain;
    visibility: visible;
    opacity: 1;
    left: auto;
}
body:before {
    content: "";
    position: absolute;
    left: 10px;
    bottom: 10px;
    width: 200px;
    height: 200px;
    background: url('/wp-content/uploads/2024/08/2.gif') no-repeat center;
    background-size: contain;
    z-index: 99;
}
body:after {
    content: "";
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 200px;
    height: 200px;
    background: url('/wp-content/uploads/2024/08/4.gif') no-repeat center;
    background-size: contain;
    z-index: 99;
}
.ocm-effect-wrap:before {
    content: "";
    position: absolute;
    top: 0;
    left: 20px;
    bottom: 0;
    width: 50px;
    background: url('/wp-content/uploads/2024/08/line.png') no-repeat center;
	background-size: auto 45%;
}
.ocm-effect-wrap:after {
    content: "";
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    width: 50px;
    background: url('/wp-content/uploads/2024/08/line.png') no-repeat center;
	background-size: auto 45%;
}
.flip-page-spread .row_col_wrap_12 {
    height: calc(100% - 140px);
    overflow-y: auto;
}
.contact-text p {
    font-family: 'octin';
	font-weight:500;
    letter-spacing: .40px;
}
.contact-text .nectar-icon-list-item {
    margin: 10px 0px !important;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-text .nectar-icon-list-item h4 {
    display: none;
}
.contact-text .nectar-icon-list-item a, .contact-text .nectar-icon-list-item .content {
    font-size: 16px;
    font-family: 'octin' !important;
    font-style: italic;
    letter-spacing: .40px;
    font-weight: bold;
    color: #522703;
}
.nectar-icon-list:after {
    display: none;
}
.contact-text .nectar-icon-list-item .list-icon-holder {
    position: unset;
    display: inline-block;
    border: none;
    background: url('/wp-content/uploads/2024/08/phone.png') no-repeat center;
    background-size: contain;
    width: 25px !important;
    height: 25px !important;
    border-radius: 0;
    margin-right: 10px;
}
.contact-text .nectar-icon-list-item .list-icon-holder i {
    opacity: 0;
}
.contact-text .nectar-icon-list-item:nth-child(2) .list-icon-holder {
    background-image: url('/wp-content/uploads/2024/08/mail.png');
}
.contact-text .nectar-icon-list-item:nth-child(3) .list-icon-holder {
    background-image: url('/wp-content/uploads/2024/08/map.png');
}
.contact-text .wpb_text_column {
    margin-bottom: 0;
}
.contact-text h4:after {
    content: "";
    display: block;
    margin: 10px auto;
    width: 70%;
    height: 2px;
    background: linear-gradient(45deg, transparent, #703707, transparent);
}
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a.active {
    background: url(/wp-content/uploads/2024/08/btn2.png) no-repeat center;
    background-size: 100% 40px;
    color: #fff;
}
.flip-page-spread .row_col_wrap_12 {
    margin: 90px 60px 90px 50px !important;
}
.row_col_wrap_12::-webkit-scrollbar {
  width: 5px;
  height: 8px;
  background-color: transparent; /* or add it to the track */
}
.row_col_wrap_12::-webkit-scrollbar-thumb {
  background: #592304;
  border-radius:10px;
}

@media only screen and (max-width:1300px) {
	div#ajax-content-wrap:before, div#ajax-content-wrap:after, body:before, body:after {
		width: 120px;
		height: 120px;
	}
}